spring:
  application:
    name: @application.name@
  profiles:
    active: dev
  config:
    import: classpath:cache.yml,classpath:rpc.yml,classpath:limiter.yml,classpath:sa-token.yml

  oss:
    endpoint: https://oss-cn-beijing.aliyuncs.com
    access-secret: nQjR51pOeVggk1AgSyroj2svegAH2q
    access-key: LTAI5tRk9oGxq7KYb5VtJbUm
    bucket: qilincloud168
    enabled: true

server:
  port: 8082
